variablelist.as.blocks
Prev | Miscellaneous | Next

## Name

variablelist.as.blocks — Format `variablelist`s lists as blocks?

## Synopsis

§85: §133
      1| <xsl:param name="variablelist.as.blocks"
      2|            select="0"/>

## Description

If non-zero, `variablelist`s will be formatted as blocks.

If you have long terms, proper list markup in the FO case may produce unattractive lists. By setting this parameter, you can force the stylesheets to produce block markup instead of proper lists.

Prev | Up | Next
segmentedlist.as.table | Home | blockquote.properties